﻿/*Author Rakesh:Make css for Menu control */
/*Irfan:18-June-2008 modified the css*/
#fixed_icons {
    background: transparent;
    width: 48px;
    position: fixed;
    top: 15%;
    right: 0.20%;
}

#fixed_icons a {
    display: block;
    text-indent: 24px;
    height: 48px;
    padding-bottom:3px;
    text-decoration: none;
}

#fixed_icons #twitter { background: url("http://www.hindustantimes.com/images/twitter32.png") no-repeat; }
#fixed_icons #facebook { background: url("http://www.hindustantimes.com/images/facebook32.png") no-repeat; }
#newmenu_17 A, #newmenu_17 div A
{
border :0px none !important;
}

.mainmenu
{
 background:#EAEAEA none repeat scroll 0 0;
height:26px;
   
  
    
}
.mainmenu a 
{
color:#000000;
font-family:Arial;
font-size:12px !important;
font-weight:bold;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
text-align:center;
text-transform:lowercase;
border-right: 1px solid #999999;     
padding-right:4px;
padding-left:4px; 
text-decoration:none;
   
}    
       


.mainmenu  a : hover
{
 text-decoration: underline;
color: #53F72E;
background-color:  #53F72E;
}


.menuover
{
	position:relative;	
	width:130px;
	background-color:#f4f4f4;
	margin-left:0;
	
}

.menuover a
{
 text-decoration: none;	
	
}


.submenuline
 {  
background-color: #A3A3A3; 
height: 1px; width: 128px;
padding-top: 0px; 
padding-right: 0px; 
padding-bottom: 0px; 
padding-left: 0px; 
margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
margin-left: 0px
}


#submenuborder
{
	border:1px solid #A3A3A3;
                    
	
}

#submenuborder a
{
	text-decoration:none;
	color: #172185;
	border:none;
	font-weight: normal;
	padding-left: 5px; 
	
}

#submenuborder a:hover
{
color: #10186D;
  font-weight:bold;
}


#sub1
{
list-style-type:none;
margin:0;
padding-top:6px;
width:130px !important;
}


#sub1 div 
{
text-decoration:none;
color: #172185;
}

.TopMenuTab
{
 text-align:left;
}
